---
group:
  name: openai
  description: ''
  projects:
  - name: gym
    description: ''
    mirrorRelease: false
    topic: ''
  - name: mujoco-py
    description: ''
    mirrorRelease: false
    topic: ''
  - name: gpt-2
    description: ''
    mirrorRelease: false
    topic: ''
  - name: gpt-3
    description: ''
    mirrorRelease: false
    topic: ''
  - name: baselines
    description: ''
    mirrorRelease: false
    topic: ''
  - name: multiagent-particle-envs
    description: ''
    mirrorRelease: false
    topic: ''
  - name: maddpg
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'improved-gan'
    description: ''
    mirrorRelease: false
    topic: ''
  